Guest

Cisco Security

Cisco Security Advisory

Cisco Nexus 3000 and 9000 Series CLI and Simple Network Management Protocol Polling Denial of Service Vulnerability

High
Advisory ID:
cisco-sa-20180620-n3k-n9k-clisnmp
First Published:
2018 June 20 16:00 GMT
Last Updated: 
2018 July 10 20:19 GMT
Version 1.4:
Final
Workarounds:
No workarounds available
Cisco Bug IDs:
CVE-2018-0309
CWE-400
CVSS Score:
Base 7.7Click Icon to Copy Verbose Score
CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:C/C:N/I:N/A:H/E:X/RL:X/RC:X
CVE-2018-0309
CWE-400